<div class="card" id="card1">
  <div class="container">
    <div id="linechart" style="display: inline-block">
      <ngx-charts-line-chart [view]="view" [scheme]="colorScheme" [results]="multi" [gradient]="gradient"
        [xAxis]="showXAxis" [yAxis]="showYAxis" [legend]="showLegend" [showXAxisLabel]="showXAxisLabel"
        [showYAxisLabel]="showYAxisLabel" [xAxisLabel]="xAxisLabel" [yAxisLabel]="yAxisLabel" [autoScale]="autoScale"
        [timeline]="timeline" (select)="onSelect($event)">
      </ngx-charts-line-chart>
    </div>
  </div>
</div>
<br>
<div class="card" id="card2">
  <div class="container">
    <div id="areachart" style="display: inline-block">
      <ngx-charts-area-chart [view]="view" [scheme]="colorScheme" [results]="multi" [gradient]="gradient"
        [xAxis]="showXAxis" [yAxis]="showYAxis" [legend]="showLegend" [showXAxisLabel]="showXAxisLabel"
        [showYAxisLabel]="showYAxisLabel" [xAxisLabel]="xAxisLabel" [yAxisLabel]="yAxisLabel" [autoScale]="autoScale"
        (select)="onSelect($event)">
      </ngx-charts-area-chart>
    </div>
  </div>
</div>
<br>
<div class="card" id="card3">
  <div class="container">
    <div id="piechart" style="display: inline-block">
      <ngx-charts-pie-chart [view]="view" [scheme]="colorScheme" [results]="single" [legend]="showLegend"
        [explodeSlices]="explodeSlices" [labels]="showLabels" [doughnut]="doughnut" [gradient]="gradient"
        (select)="onSelect($event)">
      </ngx-charts-pie-chart>
    </div>
  </div>
</div>
<br>
<div class="card" id="card4">
  <div class="container">
    <div id="barchart" style="display: inline-block">
      <ngx-charts-bar-vertical [view]="view" [scheme]="colorScheme" [results]="single" [gradient]="gradient"
        [xAxis]="showXAxis" [yAxis]="showYAxis" [legend]="showLegend" [showXAxisLabel]="showXAxisLabel"
        [showYAxisLabel]="showYAxisLabel" [xAxisLabel]="xAxisLabel" [yAxisLabel]="yAxisLabel"
        (select)="onSelect($event)">
      </ngx-charts-bar-vertical>
    </div>
  </div>
</div>